/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .container{
        min-width:300px;
        padding:0 10px;
    }
    .slider-bar .container{
        padding:0;
    }
    .top-bar-line{
        display:block;
    }
    .top-bar{
        position:fixed;
        width:100%;
        top:0;
        left:0;
    }
    .top-nav-button{
        display:block;
    }
    .top-nav{
        position:absolute;
        z-index:1;
        left:0;
        right:0;
        top:95px;
        height:auto;
        background:#075f9b;
        display:none;
    }
    .top-nav ul li{
        float:none;
        border-top:1px solid #FFF;
        margin:0;
    }
    .top-nav ul li a{
        height:auto;
        line-height:normal;
        padding:5px 20px;
        border-radius:0;
    }
    .top-nav ul ul {
        display:block;
        top:auto;
        position:relative;
        width:100%;
        border-radius:0;
        padding:0;
    }
    .top-nav ul ul li{
        margin:0;
    }
    .top-nav ul ul li a{
        padding:5px 20px;
    }
    .top-nav ul ul li.active>a,
    .top-nav ul ul li:hover a{
        background:#f7941e;
        text-decoration:none;
        color:#FFF;
    }
    .slider-block{
        padding: 25px 0 45px 0;
    }
    .owl-dots{
        bottom:-30px !important;
    }
    .slide-icon{
        float:none;
        margin:0 auto;
        text-align:center;
        margin-bottom:20px;
    }
    .slide-text{
        margin:0;
        padding:0 10px;
    }
    .contacts-top-left{
        width:auto;
        float:none;
        text-align:center;
        padding:10px 0;
    }
    .contacts-top-right{
        margin:0;
    }
    .top-tel{
        text-align:center;
    }
    .bot-left{
		width:auto;
        float:none;
        padding:0;
        margin-bottom:20px;
    }
    .bot-right{
        margin:0;
    }
    .bot-button-box{
        position:relative;
        margin-top:20px;
    }
    .review-box{
        margin-bottom:5px;
    }
    .payment-left{
        padding:0;
        float:none;
        margin-bottom:10px;
    }
    .payment-right,
    .payment-methods-cont{
        margin:0;
    }
    .payment-methods{
        margin:0;
        float:none;
        margin-bottom:15px;
    }
    .payment-button{
        float:none;
        width:auto;
    }
    .payment-box{
        margin-bottom:10px;
    }
    .payment-bar .button,
    .bot-bar .button,
    .works-block + p .button{
        margin:0 auto;
    }
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .right-bar,
    .right-bar-cont{
        float:none;
        margin:0;
    }
    .right-bar-cont{
        margin-bottom:20px;
    }
    .left-bar{
        width:auto;
        float:none;
    }
    .form-row-left{
        float:none;
        margin-bottom:5px;
    }
    .form-row-right{
        margin:0;
    }
    .bot-top-left{
        float:none;
        margin-bottom:10px;
    }
    .bot-top-right{
        float:none;
    }
    .blue-button{
        font-size:18px;
    }
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .slide-title{
        font-size:30px;
        line-height:30px;
        text-align:center;
    }
    .slide-price{
        text-align:center;
    }
    .service-box{
        margin-bottom:20px;
    }
    .contacts-top-left{
        font-size:18px;
    }
    .contacts-top-left b{
        display:block;
        margin-bottom:10px;
    }
    .top-tel-box:before{
        display:none;
    }
    .contact-form{
        padding:0;
        background:transparent;
    }
    .works-block{
        text-align:center;
    }
    .reviews-block{
        text-align:center;
    }
    h1,h2,h3{
        font-size:20px;
        margin-bottom:20px;
    }
    .blue-button{
        font-size:15px;
    }
}	
/* Small Devices, Tablets */
@media only screen and (min-width : 992px) {
	.top-nav-button{
		display:none !important;
	}
	.top-nav{
		display:block !important;
	}
}	